@font-face {
    font-family: 'j2webfont';
    src: url('fonts/j2webfont.eot');
    src: url('fonts/j2webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/j2webfont.woff') format('woff'),
url('fonts/j2webfont.ttf') format('truetype'),
url('fonts/j2webfont.svg#GeometrySoftProBoldNRegular') format('svg');
    text-transform: uppercase;
}

h1, h2, h3 {
	font-weight: normal;
}


.button { 
	border-top: 1px solid #ffb3c2; 
	background: #ff0033; 
	background: -webkit-gradient(linear, left top, left bottom, from(#cc0033), to(#ff0033)); 
	background: -moz-linear-gradient(top, #cc0033, #ff0033); 
	padding: 6px 12px; 
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px; 
	-webkit-box-shadow: rgba(204,204,204,1) 0 1px 0; 
	-moz-box-shadow: rgba(204,204,204,1) 0 1px 0; 
	box-shadow: rgba(204,204,204,1) 0 1px 0; 
	color: #ffffff; 
	font-size: 8pt; 
	font-family: Arial, Helvetica;
	text-decoration: none; 
	vertical-align: middle; 
	text-align: right;
	-webkit-text-size-adjust: none;
} 
.button:hover { 
	border-top-color: #ffb3c2; 
	background: #ff0033; 
	color: #ffffff; 
} 
.button:active { 
	border-top-color: #ffb3c2; 
	background: #ff0033; 
}

.imagestyle {
	border:none;
	outline:none;
}
.imagestyle-twitter {
	border:none;
	outline:none;
	padding-bottom: 9px;
}
.imagestylepad_A {
	border:none;
	outline:none;
	padding-top: 1px;
}
.imageheading {
	border:none;
	outline:none;
	margin-top: 12px;
	margin-bottom: 14px;
}

.header_A {
	text-align: center;
	min-width: 1150px;
	background-image: url(images/J2_Header_Panel_A.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #cc0033;
	height: 79px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.photoheader_A {
	text-align: center;
	min-width: 1150px;
	background-color: #FFF;
	height: 274px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.header_B {
	text-align: left;
	height: 100px;
	width: 1000px;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.menu_A {
	text-align: center;
	height: 40px;
	min-width: 1150px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 40px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-text-size-adjust: none;
}
.footer_A {
	text-align: center;
	min-width: 1150px;
	background-color: #cc0033;
	background-image: url(images/J2_Footer_Panel.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	overflow: hidden;
	height: 150px;
}
.footer_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 60px;
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 12pt;
	color: #FFF;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-text-size-adjust: none;
}
.footer_B_text {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 12pt;
	color: #FFF;
	-webkit-text-size-adjust: none;
}
.content_A {
	text-align: center;
	min-width: 1150px;
	margin-bottom: 0;
	background-color: #FFF;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.content_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	-webkit-text-size-adjust: none;
}
.content_C {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #FFF;
	-webkit-text-size-adjust: none;
}
.eventcontent_A {
	width: 930px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f2f2f2;
	-webkit-text-size-adjust: none;
}
.content_D {
	width: 958px; /* the auto value on the sides, coupled with the width, centers the layout */
	min-height: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 26px;
	padding-left: 40px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ff0033;
	border-left-color: #ff0033;
	-webkit-text-size-adjust: none;
}
.content_slides {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	height: 274px;
	-webkit-text-size-adjust: none;
	overflow: hidden;
}
.menu_left {
	width: 250px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #cc0033;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	font-weight: bold;
	margin-top: 0;
	margin-right: 40;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-text-size-adjust: none;
}
.content_text_A {
	width: 628px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin: 0;
	float: right;
}
.content_event_promo {
	width: 628px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
.bodycopy1 {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
}
.workshop-disclaimer {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 12pt;
	color: #666;
	-webkit-text-size-adjust: none;
	font-style: italic;
}
.custhead_A {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 16pt;
	line-height: 18pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	letter-spacing: 1pt;
	text-transform: uppercase;
}
.bodycopyspaceafter {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 13px;
}
.bodycopyspaceafter_C {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 24px;
}
.bodycopyspaceboth-1 {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 13px;
	padding-top: 13px;
}
.bodycopyspaceafter_B {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-bottom: 0px;
}
.testimonialname {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 16px;
	margin-bottom: 19px;
}
.testimonialname-norule {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.menuname {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 9px;
	margin-bottom: 9px;
}
.HorRule_Red {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 9px;
	margin-bottom: 9px;
	margin-top: 0px;
	padding-top: 0px;
}
.HorRule_Red_nospace {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 9px;
	margin-bottom: 9px;
	margin-top: 0px;
	padding-top: 0px;
}
.HorRule_Red_Space {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 9px;
	margin-bottom: 9px;
	margin-top: 0px;
	padding-top: 6px;
}
.menunameheader {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 17pt;
	line-height: 17pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-bottom: 28px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 9px;
	text-transform: uppercase;
}
.columnheader_A {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 17pt;
	line-height: 17pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}
.columnheader_A_SpaceBefore {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 17pt;
	line-height: 17pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
	padding-bottom: 4px;
	margin-top: 0px;
	padding-top: 16px;
	text-transform: uppercase;
}
.numbers_A {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 22pt;
	line-height: 21pt;
	color: #ff0033;
	-webkit-text-size-adjust: none;
	margin-top: 0px;
	padding-top: 0px;
}
.numbers_C {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 22pt;
	line-height: 19pt;
	color: #ff0033;
	-webkit-text-size-adjust: none;
	margin-top: 0px;
	padding-top: 0px;
}
.numbers_B {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 28pt;
	line-height: 26pt;
	color: #ff0033;
	-webkit-text-size-adjust: none;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
.formtext {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding: 6px;
	border: 1px solid #ff0033;
}
.formtable {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: left;
	vertical-align: middle;
	width: 100px;
}
.formtableright {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	-webkit-text-size-adjust: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: left;
	vertical-align: middle;
	width: 530px;
}
.rulespacer {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	margin-top: 13px;
	margin-bottom: 7px;
	-webkit-text-size-adjust: none;
}
.rulespacer_B {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	margin-top: 0px;
	margin-bottom: 3px;
	-webkit-text-size-adjust: none;
}
.rulespacer_C {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 14pt;
	color: #333;
	margin-top: 6px;
	margin-bottom: 9px;
	-webkit-text-size-adjust: none;
}
.bodycopymargin {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding-top: 13px;
	-webkit-text-size-adjust: none;
}
.bodycopyspace {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding-top: 0px;
	padding-bottom: 13px;
	-webkit-text-size-adjust: none;
}
.bodycopynospace {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	-webkit-text-size-adjust: none;
	margin-bottom: 0px;
}
.bodycopynomargin {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding-top: 0px;
	-webkit-text-size-adjust: none;
	margin-bottom: 0px;
	margin-top: 0px;
}
.bodycopyindent {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-indent: -18px;
	margin-left: 18px;
	-webkit-text-size-adjust: none;
}
.numberindent {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-indent: -44px;
	margin-left: 44px;
	-webkit-text-size-adjust: none;
}
.bodycopyindentspace {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-indent: -18px;
	margin-left: 18px;
	-webkit-text-size-adjust: none;
	padding-bottom: 13px;
	-webkit-text-size-adjust: none;
}

.styleone:link {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
	font-size: 9pt;
	line-height: 14pt;
}
.styletwo:link {
	text-decoration: none;
	color: #FFF;
	background: transparent;
	-webkit-text-size-adjust: none;
	font-size: 9pt;
	line-height: 14pt;
	font-family: Arial, Helvetica;
}
.styleone:visited {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styletwo:visited {
	text-decoration: none;
	color: #FFF;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:hover {
	text-decoration: none;
	color: #b2dff6;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styletwo:hover {
	text-decoration: none;
	color: #000;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:focus {
	text-decoration: none;
	color: #b2dff6;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styletwo:focus {
	text-decoration: none;
	color: #000;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styleone:active {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.styletwo:active {
	text-decoration: none;
	color: #FFF;
	background: transparent;
	-webkit-text-size-adjust: none;
}
.tablerules1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff0033;
	padding-top: 16px;
	padding-bottom: 16px;
}
.verticalrule {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.heading_A {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #ff0033;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff0033;
	padding-top: 22px;
	margin-top: 24px;
	margin-bottom: 14px;
	-webkit-text-size-adjust: none;
}
.heading_A_spacebefore {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #ff0033;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff0033;
	padding-top: 22px;
	margin-top: 40px;
	margin-bottom: 14px;
	-webkit-text-size-adjust: none;
}
.heading_A_spacebelow {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #ff0033;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff0033;
	padding-top: 22px;
	margin-top: 24px;
	margin-bottom: 24px;
	-webkit-text-size-adjust: none;
}
.heading_A_nospace {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #ff0033;
	text-transform: uppercase;
	margin-bottom: 24px;
	-webkit-text-size-adjust: none;
}
.heading_E {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 11pt;
	line-height: 13pt;
	color: #ff0033;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 16px;
	-webkit-text-size-adjust: none;
}
.heading_A_spaceafter {
	font-family: j2webfont, Arial, Helvetica;
	font-size: 12pt;
	line-height: 14pt;
	color: #ff0033;
	text-transform: uppercase;
	margin-bottom: 32px;
	-webkit-text-size-adjust: none;
}
.heading_B {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 12pt;
	color: #cc0033;
	margin-top: 24px;
	-webkit-text-size-adjust: none;
}
.heading_B_nospace {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 12pt;
	color: #cc0033;
	margin-top: 0px;
	-webkit-text-size-adjust: none;
}
.heading_D {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 12pt;
	color: #cc0033;
	margin-top: 1px;
	-webkit-text-size-adjust: none;
}
.heading_contact {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 12pt;
	color: #cc0033;
	margin-top: 0px;
	margin-bottom: 23px;
	-webkit-text-size-adjust: none;
}
.heading_C {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 12pt;
	color: #cc0033;
	-webkit-text-size-adjust: none;
}
.table_A {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding: 0px;
	vertical-align: top;
	margin: 0px;
	-webkit-text-size-adjust: none;
}
.table_shadow_A {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding: 20px;
	vertical-align: top;
	border-top-color: #ff0033;
	border-bottom-color: #ff0033;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px 12px;
	border-radius: 12px 12px;
	-webkit-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	-moz-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	width: 300px;
	margin-top: 0px;
	margin-right: 26px;
	margin-bottom: 26px;
	margin-left: 0px;
	height: 348px;
	-webkit-text-size-adjust: none;
}
.table_B {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	-webkit-text-size-adjust: none;
}
.eventtable_A {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	text-align: left;
	vertical-align: top;
	padding-right: 40px;
	padding-top: 0px;
	-webkit-text-size-adjust: none;
}
.headerright {
	float: right;
	width: 503px;
}
.headerleft {
	float: left;
	width: 497px;
}
.testredhighlight {
	color: #ff0033;
}
.submitbutton {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.tablefront {
	z-index: 9999999;
}
.testimonialtable {
	width: 240px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 24px;
	padding-bottom: 20px;
	padding-left: 24px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	-moz-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	box-shadow: rgba(255,208,217,1) 0px 0px 12px;
}
.registertable {
	width: 579px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 24px;
	padding-bottom: 20px;
	padding-left: 24px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	-moz-box-shadow: rgba(255,208,217,1) 0px 0px 12px;
	box-shadow: rgba(255,208,217,1) 0px 0px 12px;
}
